@font-face {
    font-family: 'Yekan';
    src: url('fonts/WebYekan.eot');
    src: url('fonts/WebYekan.eot?#iefix') format('embedded-opentype'),
    url('fonts/WebYekan.woff') format('woff'),
    url('fonts/WebYekan.ttf') format('truetype'),
    url('fonts/WebYekan.svg#WebYekan') format('svg');
}


html, body {
    direction: rtl;
    font-family: 'Yekan';
}

a {
    font-family: 'Yekan';
}

p {
    font-family: 'Yekan';
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Yekan';
}

.page-description blockquote,
.post-content blockquote {
    font-family: 'Yekan';
}

.navigation .menu > li > a {
    font-family: 'Yekan';
}

.navigation ul ul a,
.navigation ul ul a:link,
.navigation ul ul a:visited {
    font-family: 'Yekan';
}

.widget a,
.widget .th-recent-meta li {
    font-family: 'Yekan';
}

ul.multiple-testimonial-section li.multi-testimonial a.author {
    font-family: mitra;
}

.th-widget-recent-post .th-recent-post h5 a {
    font-family: 'Yekan';
}

input, button, textarea {
    font-family: 'Yekan';
}

figure.team-box figcaption h2, figure.team-box figcaption p {
    text-align: right;
}

ul.multiple-testimonial-section li.multi-testimonial blockquote {
    text-align: right;
}

.aboutus-text {
    text-align: right;
}

.navigation ul li {
    float: right;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: right;
    margin-left: 2.5%;
    margin-right: auto;
}

.woocommerce ul.products li.product:last-child {
    margin-left: 0;
}

.blog-container .blog-loop .post-details i, .blog-container .blog-loop .post-meta i, .single-container .single-loop .post-details i, .single-container .single-loop .post-meta i {
    margin-left: 10px;
    margin-right: auto;
}

.blog-container .blog-loop .post-details .author, .blog-container .blog-loop .post-meta .category, .single-container .single-loop .post-details .author, .single-container .single-loop .post-meta .category {
    margin-left: 20px;
    margin-right: auto;
}

#nav-single .nav-previous {
    float: right;
}

#respond input {
    margin-right: auto;
    margin-left: 10px;
}

.ribbon-section h2.heading-area {
    float: right;
}

.menu-item-has-children > a::after {
    padding-right: 6px;
    padding-left: auto;
}

.owl-stage-outer {
    direction: ltr;
}

figure.team-box figcaption .icons {
    text-align: right;
}

.ribbon-section h2.heading-area {
    width: 80%;
}

ul.multiple-team-section li.multi-team {
    float: right;
    margin-left: 2.66%;
}

ul.multiple-team-section li.multi-team {
    margin-right: 0;
}

ul.multiple-team-section li.multi-team:last-child {
    margin-left: 0;
}

figure.team-box figcaption .icons i {
    margin-left: 5px;
    margin-right: auto;
}